MediaWiki:Common.css: Difference between revisions

From SureAI Wiki
No edit summary
No edit summary
 
Line 20: Line 20:
     margin-bottom: 60px;
     margin-bottom: 60px;
     text-align: left;
     text-align: left;
    max-width: 20%;
}
}
.infobox-title{
.infobox-title{

Latest revision as of 11:20, 19 February 2026

/* CSS placed here will be applied to all skins */
#p-logo{display:none;}
.mw-wiki-logo {
    display: none;
}
.mw-wiki-logo.timeless-logo {
    display: none;
}

/*infobox people*/
.infobox{
	font-size: 12px;
    padding: 25px;
    float: right;
    border-style: solid;
    background-color: #f8f9fa;
    border-color: #e5e7eb;
    border-width: 1px;
    margin-left: 40px;
    margin-bottom: 60px;
    text-align: left;
    max-width: 20%;
}
.infobox-title{
	font-size: 18px;
    font-weight: 500;
    margin-bottom: 5px;
}


#mw-content {
	background: #eaecf0 !important;
}